#ifndef XPM_H
#define XPM_H

static const gchar *xpm_cap[] = {
	"16 16 4 1",
	"  c None",
	". c #000000",
	"R c #FF0000",
	"W c #FFFFFF",
	"................",
	"................",
	"................",
	".......WWW......",
	".....WRRRRRW....",
	"....WRRRRRRRW...",
	"...WRRRRRRRRRW..",
	"...WRRRRRRRRRW..",
	"...WRRRRRRRRRW..",
	"...WRRRRRRRRRW..",
	"....WRRRRRRRW...",
	".....WRRRRRW....",
	".......WWW......",
	"................",
	"................",
	"................",
};

static const gchar *xpm_over[] = {
	"16 16 4 1",
	"  c None",
	". c #000000",
	"R c #FF0000",
	"W c #FFFFFF",
	"................",
	".......  .......",
	".......  .......",
	".......  .......",
	"...R...  ...R...",
	"..RWR..  ..RWR..",
	"...RWR.  .RWR...",
	"....RWR  RWR....",
	".....RWRRWR.....",
	"......RWWR......",
	"......RWWR......",
	".....RWRRWR.....",
	"....RWR..RWR....",
	"...RWR....RWR...",
	"..RWR......RWR..",
	"...R........R...",
};

static const gchar *xpm_tv[] = {
	"16 16 4 1",
	"  c None",
	". c #888888",
	"R c #FF0000",
	"W c #FFFFFF",
	"..............W.",
	".............W..",
	".....W......W...",
	"......W....W....",
	".......W..W.....",
	"........WW......",
	"...WWWWWWWWWWW..",
	"..W.RRRRR.....W.",
	"..W...R.......W.",
	"..W...RR.....RW.",
	"..W...R.R...R.W.",
	"..W...R..R.R..W.",
	"..W.......R...W.",
	"...WWWWWWWWWW...",
	"................",
	"................",
};

static const gchar *xpm_vid0[] = {
	"16 16 4 1",
	"  c None",
	". c #888888",
	"R c #FF0000",
	"W c #FFFFFF",
	"................",
	"................",
	"....WWWWWWWW..R.",
	"...WWWW.....WR..",
	"...WW.......RW..",
	"...WW......RW...",
	"...WW.....R.W...",
	".RRRRRRRRR..W...",
	".RRRRRRRRR..W...",
	"...WW.....R.W...",
	"...WW......RW...",
	"...WW.......RR..",
	"...WW.......W.R.",
	"...WWWWWWWWWW...",
	"....WWWWWWWW....",
	"................",
};

static const gchar *xpm_vid1[] = {
	"16 16 4 1",
	"  c None",
	". c #888888",
	"R c #FF0000",
	"W c #FFFFFF",
	"................",
	"................",
	"......WWWW....R.",
	"......WWWW...R..",
	"......WWWW..R...",
	"......WWWW.R....",
	"......WWWWR.....",
	".RRRRRWWWW......",
	".RRRRRWWWW......",
	"......WWWWR.....",
	"......WWWW.R....",
	"......WWWW..RR..",
	"......WWWW....R.",
	"......WWWW......",
	"................",
	"................",
};

static const gchar *xpm_vid2[] = {
	"16 16 4 1",
	"  c None",
	". c #888888",
	"R c #FF0000",
	"W c #FFFFFF",
	"................",
	"................",
	"...WWWWWWW....R.",
	"..W.....WWW..R..",
	".........WWWR...",
	"..........WW....",
	"..........WW....",
	".RRRRR..WWW.....",
	".RRRRR.WWW......",
	"......WWW.R.....",
	"....WWWw...R....",
	"...WWw......RR..",
	"..WWWWWWWWWWW.R.",
	"..WWWWWWWWWW....",
	"................",
	"................",
};

static const gchar *xpm_vid3[] = {
	"16 16 4 1",
	"  c None",
	". c #888888",
	"R c #FF0000",
	"W c #FFFFFF",
	"................",
	"................",
	"...WWWWW......R.",
	"..W.....W....R..",
	"........W...R...",
	"........W..R....",
	"........W.R.....",
	".RRRRWWW........",
	".RRRRWWWWW......",
	".......WWWR.....",
	".........W.R....",
	".........WW.RR..",
	"...WW.....W...R.",
	"...WWWWWWW......",
	"................",
	"................",
};

static const gchar *xpm_vid4[] = {
	"16 16 4 1",
	"  c None",
	". c #888888",
	"R c #FF0000",
	"W c #FFFFFF",
	"................",
	"................",
	"...........WW.R.",
	"..........WWWR..",
	"........WWWWW...",
	".......WW.WWW...",
	"......WW..WWW...",
	".RRRRWW...WWW...",
	".RRRWW....WWW...",
	"....WWWWWWWWWW..",
	"....WWWWWWWWWW..",
	"..........WWWR..",
	"..........WWW.R.",
	"..........WWW...",
	"................",
	"................",
};

static const gchar *xpm_up[] = {
	"16 16 4 1",
	"  c None",
	". c #888888",
	"R c #FF0000",
	"W c #000000",
	"........R.......",
	"......WWWWW.....",
	"....WWWWWWWW....",
	"...WWWWWWWWWW...",
	"..W..WWWWWW..W..",
	".....WWWWWW.....",
	".....WWWWWW.....",
	".....WWWWWW.....",
	".....WWWWWW.....",
	".....WWWWWW.....",
	".....WWWWWW.....",
	".....WWWWWW.....",
	".....WWWWWW.....",
	".....WWWWWW.....",
	".....RRRRRR.....",
	"................",
};

static const gchar *xpm_down[] = {
	"16 16 4 1",
	"  c None",
	". c #888888",
	"R c #FF0000",
	"W c #000000",
	"................",
	".....RRRRRR.....",
	".....WWWWWW.....",
	".....WWWWWW.....",
	".....WWWWWW.....",
	".....WWWWWW.....",
	".....WWWWWW.....",
	".....WWWWWW.....",
	".....WWWWWW.....",
	".....WWWWWW.....",
	".....WWWWWW.....",
	"..W..WWWWWW..W..",
	"...WWWWWWWWWW...",
	"....WWWWWWWW....",
	"......WWWWW.....",
	"........R.......",
};


static const gchar *xpm_full[] = {
	"16 16 4 1",
	"  c None",
	". c #000000",
	"R c #FF0000",
	"W c #FFFFFF",
	"........W.......",
	".......WWW......",
	".WW.....W.....WW",
	".WW....WWW...,WW",
	"...W...RRR...W..",
	"....WR.....RW...",
	"...WR.......RW..",
	".WWWR.......RWWW",
	"..WWR.......RWW.",
	"...WR.......RW..",
	"....WR.....RW...",
	"...W...RRR...W..",
	".WW....WWW....WW",
	".WW.....W.....WW",
	".......WWW......",
	"........W.......",
};


#endif
